recovery:
  state:
    round: 5
    hash: "08efcfa7aff70ab6af8f96406dff2c0cb4a090a468b79d9075fce77e2f3ed3244db489a8c0806400bd7e500c7626adff"
    timestamp: "2025-09-25T06:34:05.643187201Z"
  bootstrap: null
  package: null
  stream: null
